body.give-form-templates {
    font-family: 'Roboto', sans-serif;
}
/* Use of !important as the multistep form generates iframe code and it requires use of !important to override the css */
.iframe-loader div {
    max-width: 900px !important;
}

.give-embed-form,
.give-embed-receipt {
    max-width: 900px;
}

.choose-amount .give-donation-levels-wrap .give-donation-level-btn>.currency {
    font-size    : 30px;
    margin-bottom: 0 !important;
}

.give-btn,
.choose-amount .give-donation-amount .give-amount-top,
.give-recurring-donors-choice .give-recurring-donors-choice-period,body.give-form-templates .form-row select,.form-row textarea,.form-row input {
    font-family: 'Roboto', sans-serif !important;
    font-weight: 400 !important;
}
/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2) {
    body form.give-form #give-payment-mode-select #give-gateway-radio-list>li{
         margin-bottom: 20px;
    }
    body form.give-form #give-payment-mode-select #give-gateway-radio-list>li label.give-gateway-option{
        padding:20px 40px;
    }
    body form.give-form .cc-address{margin-bottom: 0 !important;}
    body form.give-form #give_purchase_form_wrap .customPaymentMethodBlock{margin-top: 0 !important;}
    body form.give-form #give_purchase_form_wrap .give-donation-submit .give-donation-total-label{margin-bottom: 20px;}
    body form.give-form #give_purchase_form_wrap .give-donation-submit .give-final-total-amount {
        border-radius: 5px !important;
        border:1px solid #ccc !important;
    }
    form[id*=give-form] .give-donation-amount input.give-amount-top{
        width: 76% !important;
    }
    body form.give-form .give-donation-levels-wrap .give-btn{width: 100%;}
    #give-donation-level-button-wrap>li{margin-bottom: 20px !important;width: 100%;}
}
/* ----------- iPad 1, 2, Mini and Air ----------- */
/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {
    body form.give-form #give-payment-mode-select #give-gateway-radio-list>li{
        margin-bottom: 20px;
    }
    body form.give-form #give-payment-mode-select #give-gateway-radio-list>li label.give-gateway-option{
        padding:20px 40px;
    }
    body form.give-form .give-donation-levels-wrap .give-btn{
        padding: 22.4px 25px;
    }
    body .sidebar-sticky div:nth-child(2) div.widget-title ul.menu > li.menu-item{
        width: 30%;
    }
}